APP_NAME=Joseph_management
APP_ENV=local
APP_KEY=base64:lE3Q2E1XBYKnwkJ8ARKPa6+FdJfGoAu23etRLt/izlA=
APP_DEBUG=true
APP_URL=http://localhost:8000
ADMIN_URL=http://localhost:5173

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

TIME_ZONE=Asia/Ho_Chi_Minh

DB_CONNECTION=mysql
# 'mysql' for docker, 127.0.0.1 for localhost
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=management_system
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=pusher
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=redis
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_USERNAME=luanlt632000@gmail.com
MAIL_PASSWORD=liptkzilpjsaqfrt
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="payment@apachtech.io"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=local
PUSHER_APP_KEY=local
PUSHER_APP_SECRET=local
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_APP_NAME="${APP_NAME}"
VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

JWT_SECRET=ei9Kq46Biv17dvR4hznQjfgFSm4cbRyhB3MIsVDIU8Mn0ZSRi64EN9yTkklLf7TC
# Info PAYAPAL
# @auth: Joseph
# @since: 26/12/2023
#
# sandbox personal
# EMAIL=sb-krlhv27694898@personal.example.com
# PASSWORD=8!P_^{/q
#
# sandbox business
# EMAIL=sb-ufjry27694755@business.example.com
# PASSWORD=k"pS1-WE
PAYPAL_SANDBOX_CLIENT_ID=Aerhn4xoYaNeoOCUZqHRjOjV1nwpd6YsSItupNNhYEuRF2k_Jm9ID0SfAb4fey-1BFto1Evw2Fzw91SA
PAYPAL_SANDBOX_CLIENT_SECRET=EJuwDMec6pMR3ULuSd36lHHw38OlPtjBUEvDUl_uJ6_bWwcvcGvezJp3E6QSmKLlBMoua8GcQiUaqlvx
PAYPAL_MODE=sandbox
